SciQLOP - Task #1792
Epic story # 1170 (In Progress): Actions sur I'arborescence de données
User story # 1293 (Closed): Filtrage de I'arborescence par search box
Filtrage de I'arborescence par search box
17/07/2017 11:50 AM - Anonymous

Status: Closed Start date: 27/07/2017
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Une boite de recherche accessible depuis I'arborescence des sources de données permet de filtrer I'arborescence.

Le texte entré est comparé au nom du noeud et au texte de ses méta infos.
Un noeud qui match le filtre implique que tous ses fils sont acceptés aussi.

History

#1 - 27/07/2017 01:48 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 27/07/2017

#2 - 31/07/2017 03:11 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#3 - 31/07/2017 04:50 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 02/08/2017 11:39 AM - Anonymous
- Status changed from Feedback to Closed
